=== debian/control ===
Source: xmacro
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://xmacro.sourceforge.net
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxtst-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/xmacro
Vcs-Git: https://salsa.debian.org/debian/xmacro.git

Package: xmacro
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Record / Play keystrokes and mouse movements in X displays
 xmacrorec can be used to record mouse and keyboard events on any X11 display.
 .
 xmacroplay can be used to playback recorded events or send any other
 mouse/keyboard events you choose. It is very handy for scripting an
 X display - for example controlling a presentation in mgp or ultrapoint
 from a script, network connection...
 .
 xmacroplay-keys is a script to help use the above.
 .
 Together these utils can be used to record and replay sessions
 for demonstrations etc.
