=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CXXFLAGS += $(CPPFLAGS)
CXXFLAGS += $(LDFLAGS)

%:
	dh $@

override_dh_auto_install:
	install -Dpv xmacroplay-keys xmacroplay xmacrorec xmacrorec2 $(CURDIR)/debian/xmacro/usr/bin

execute_after_dh_fixperms:
	chmod -x $(CURDIR)/debian/xmacro/usr/share/doc/xmacro/examples/*
