=== debian/watch ===
# There has been no new releases or updates for xmacro since 2001
# This project appears to be abandoned.
#version=4
#opts=dversionmangle=s/.*\/xmacro-(.*)\.tar\.gz/xmacro-$1\.tar\.gz/ \
#https://sourceforge.net/projects/xmacro/files/xmacro/(?:[^/]+)/xmacro-(.*).tar.gz/download
